codeGamer and Ipad 2?
 

knowledgebase

Resolved
0 votes
Does the CODEGAMER work with an old IPAD 2?
Thursday, March 02 2017, 04:52 PM
Share this post:

Accepted Answer

Wednesday, November 01 2017, 04:37 PM - #Permalink
Resolved
0 votes
Unfortunately, the iPad 2 does not have BT 4.0 as a result, the KosmoBits app accompanying the Code Gamer will not be compatible.
The reply is currently minimized Show
Responses (0)
  • There are no replies here yet.
Your Reply

bottom2

Thames & Kosmos

301 Friendship St.
Providence, RI 02903

Phone: 401-459-6787
Toll-free: 800-587-2872
Fax: 401-459-6775
contact@thamesandkosmos.com